package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class MenuNutritionAllDTO implements Serializable {
   @ApiModelProperty("大类")
   private String bigType;
   @ApiModelProperty("小类")
   private String littleType;

   public String getBigType() {
      return this.bigType;
   }

   public String getLittleType() {
      return this.littleType;
   }

   public void setBigType(final String bigType) {
      this.bigType = bigType;
   }

   public void setLittleType(final String littleType) {
      this.littleType = littleType;
   }
}
